package com.dgtly.system.domain;

import com.dgtly.common.annotation.Excel;
import com.dgtly.common.core.domain.BaseEntity;

public class SysBatchSignInfo {

    @Excel(name = "交货单", type = Excel.Type.IMPORT)
    private String code;

    public void setCode(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
